Slantwise Convection
--------------------

A utopian dream, to build a new society based on the tenets
of collectivism and community.

The crew and colonists of Slantwise Convection set off from
earth thousands of years ago, and have only recently awoken
from the depths of cold sleep.

Their story is told by the crew members, in their official
and personal logs.

Glossary
--------

Augment (n.)
    An individual who has been  implanted with a direct
    connection to the Computer Core. These  individuals
    are the only persons ordinarily in contact with the 
    core.

CentCom (n.)
    Central Command. Those persons randomly selected to
    direct the colonial effort.

E.S.S.I. (abb.)
    Exoplanetary Survey Synthetic Intelligence -  the 
    Computer Core, familiarly referred to by the crew
    as Essi.

Waker (n.)
    Crew member whose role is to waken when  the S.C.
    passes through a system, to carry out preliminary
    evaluation in consultation with E.S.S.I., to take
    decision on waking the crew, and to  assign a new
    target system. All Wakers are Augments.

Dramatis Personae
-----------------

Arthen Damastra
    Lead Pilot appointed by CentCom.

Salzen Urtiv
    Assistant Pilot, and a friend of Arthen.

Bartik Ama
    Augment, third Waker, friend of Arthen.
